/****************************************
*		INPUT PLACEHOLDER LAYOUT
****************************************/
::-webkit-input-placeholder {
   color: #aabbcc;
}

:-moz-placeholder { /* Firefox 18- */
   color: #aabbcc;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #aabbcc;
}

:-ms-input-placeholder {  
   color: #aabbcc;
}

/****************************************
*				FORM LAYOUT
****************************************/
div.sys_form_wrapper {
	width: 340px;
	margin: 0px auto;
}
div.sys-frm-green,
div.sys-frm-purple,
div.sys-frm-gray,
div.sys-frm-pink,
div.sys-frm-blue,
div.sys-frm-yellow,
div.sys-frm-white,
div.sys-frm-beige,
div.sys-frm-transparent {
	padding: 0px;
}

div.sys-frm-green {
	border-bottom: 1px solid #ccebd1; 
	background-color: #dbf3df;
}
div.sys-frm-purple {
	border-bottom: 1px solid #d4d4ee; 
	background-color: #eeeef8;
}
div.sys-frm-gray {
	border-bottom: 1px solid #d4d4d4; 
	background-color: #eeeeee;
}
div.sys-frm-pink {
	border-bottom: 1px solid #f0dbdb; 
	background-color: #f5e6e6;
}
div.sys-frm-blue {
	border-bottom: 1px solid #dbe3ee; 
	background-color: #e5ebf3;
}
div.sys-frm-yellow {
	border-bottom: 1px solid #ebead2; 
	background-color: #f4f3dc;
}
div.sys-frm-white {
	border-bottom: 0px; 
	background-color: #ffffff;
}
div.sys-frm-beige {
	border-bottom: 0px; 
	background-color: #f4f4f4;
}
div.sys-frm-transparent {
	border-bottom: 0px; 
	background-color: transparent;
}
/****************************************
*				FORM FIELDS
****************************************/
div.sys_form_step_content {	
	position: relative;
}
div.sys_form_row,
div.sys_form_row_last,
div.sys_form_row_divider {
    height: auto;
    margin: 0px auto 20px auto;
}
div.sys_form_row_last,
div.sys_form_row_divider {
	margin: 0px auto;
}
div.sys_form_offset_top {
	margin-top: 10px;
}
div.sys_form_offset_bottom {
	margin-bottom: 10px;
}
div.sys_form_offset_both {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.sys_form_label,
div.sys_form_action {
	margin-bottom: 5px;

	position: relative;
	display: inline-block;

    text-align: left;
	line-height: 25px;
    font-weight: normal;
	color: #666666;
}
div.sys_form_label .b10-btn {
	display: inline-block;
	float: none;
}
div.sys_fl_left {
	float: left;
}
div.sys_form_action {
    background-repeat: no-repeat;
	background-position: 10px center;
}
div.sys_fa_add {
	background-image: url(../img/ic_frm_add.png);
}
div.sys_form_value {
	position: relative;
    line-height: 22px;
	font-size: 14px;
}
div.sys_form_captcha div.sys_form_value {
	min-height: 129px;
}
div.bordered {
	padding: 10px;

	border: 1px solid #cccccc;
}
div.sys_form_tooltip {
    position: relative;  
}
div.sys_form_tooltip br {
    display: none;
}
div.sys_err_tip, 
div.sys_tool_tip {
    /*	height: 16px; */
    font-size: 11px;
    line-height: 16px;
    text-align: left;
    display: none;
    color: #333;
}
div.sys_err_tip .sys-icon, 
div.sys_tool_tip .sys-icon {
	padding-right: 5px;
	padding-right: 0.25rem;
}
div.sys_err_tip b, 
div.sys_tool_tip b {
    display:none;
}
div.sys_err_tip {
    color: red;
}
div.sys_tool_tip {
    color: #2d88e4;
}
div.sys-frm-div-hor {
	height: 3px;
	margin-bottom: 10px;
	
	background-image: url(../img/sys-frm-div-hor-bg.png);
	background-repeat: repeat-x;
}


/*--- Form Elements ---*/
form.sys-form {
	margin: 0px;
	padding: 0px;
	position: relative;
}
div.sys_form_value select, 
div.sys_form_value label, 
div.sys_form_value img {
    padding:0;
    margin:0;
}
input.sys-frm-file {
	font-size: 12px;
}
div.sys_form_value input.sys-frm-btn,
input.sys-frm-btn {
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	line-height: 0px;
	font-size: 0px;
}
div.sys_form_value .b10-btn-big {
	float: none;
	display: inline-block;
}
div.sys_form_value select {
    margin-bottom:6px;
}
div.sys_form_value img.simage {
    display:block;
    float:left;
}
div.sys_form_value input.simage {
	border:1px solid #CCCCCC;
	background-color:white;
    padding:4px;
    width:100px; 
    margin-left:17px; 
    float:left;
}
div.sys_form_value_col, 
div.sys_form_value_col_short {
    position:relative;
    width:150px;
    height:22px;
    float:left;
}
div.sys_form_value_col input[type="checkbox"], 
div.sys_form_value_col_short input[type="checkbox"] {
    position:relative;
    margin-right:2px;
}
div.sys_form_value_col input[type="radio"], 
div.sys_form_value_col_short input[type="radio"] {
    position:relative;
    top:2px;
    margin-right:2px;
}
div.sys_form_value_short {
    width:100px;
}
div.sys_form_value_col_nl {
    width:0px;
    height:0px;
    margin:0px;
    padding:0px;
    position:relative;
    clear:both;
    overflow:hidden;
}
div.sys_form_value_label {
    font-size:16px;
    margin-bottom:16px;
}
div.sys_form_value label.sys_form_label_option {
	font-size:14px;
}

div.sys-frm-tags-wrapper {
	border: 1px solid #999999;
	background-color: #ffffff;
}
div.sys-frm-tags {
	min-height: 24px;
	margin: 1px 3px;
}
div.sys-frm-tags input.sys-frm-tag-create {
	margin: 2px 0px;

	position: relative;
	float: left;
	
	border: 0px;
}
div.sys-frm-tags-picker {
	padding: 0px 10px 10px 10px;
	position: relative;
	
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background-color: #e1e1e1;
}
div.sys-frm-tags-title {
	height: 24px;
	
	position: relative;
	
	line-height: 24px;
	color: #666666;
}
div.sys-frm-tags-default {}

div.sys-frm-tag {
	height: 20px;
	margin: 1px 4px 1px 0px; 
	
	position: relative;
	float: left;

	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #ffffff;

	line-height: 20px;
}
div.sys-frm-tag-inner,
div.sys-frm-tag-title {
	height: 20px;
	margin: 0px -1px;
	padding: 0px 20px 0px 7px; 
	
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	
	white-space: nowrap;
}
div.sys-frm-tag-adv div.sys-frm-tag-inner {
	display: none;
}
div.sys-frm-tag-ctl-add,
div.sys-frm-tag-ctl-remove {
	top: 3px;
	right: 3px;
	width: 14px;
	height: 14px;
	position: absolute;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div.sys-frm-tag-ctl-add {
	background-image: url(../img/sys-frm-tag-ctl-plus.svg);
}
div.sys-frm-tag-ctl-remove {
	background-image: url(../img/sys-frm-tag-ctl-minus.svg);
}
div.sys-frm-tag-ctl-add img,
div.sys-frm-tag-ctl-remove img {
	width: 14px;
	height: 14px;
}
.err
{
	color:red;
	font-weight:bold;
	font-size:10px;
	display:none;
    line-height:12px;
}

.err2
{
	color:red;
	font-weight:bold;
	font-size:10px;
	padding-left:10px;
}

.sys_tooltip_cont
{
    position:relative;
    height:16px;
    margin-left:100px;
}

.sys_tooltip_cont br
{
    display:none;
}

.err_tip, .tool_tip
{
    position:absolute;
    top:0;
    left:0;
    width:600px;
    height:16px;
    padding-left:20px;
    font-size:11px;
    line-height:16px;
    text-align:left;
    display:none;
}
.err_tip b, .tool_tip b
{
    display:none;
}

.err_tip
{
    color: red;
}

option.not_specified
{
    color:#999999;
}

/* form elements  */

div.sys_form_value .sys_submit_button
{
	height:30px;
	font-size:14px;
	font-weight:bold;
    padding:3px 20px 3px 20px;
}

div.sys_form_value .sys_submit_button:hover {
	
}
input.edit_box, 
textarea.edit_box,
input.sys-input-text,
input.sys-input-text-readonly,
input.sys-input-password, 
textarea.sys-textarea,
select.sys-input-select {
	width: 294px;
	padding: 2px;

	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	border: 2px solid #339aff;
	background-color: white;

	font-size: 18px;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
}
input.edit_box, 
textarea.edit_box,
input.sys-input-text,
input.sys-input-text-readonly,
input.sys-input-password,
select.sys-input-select {
	height: 40px;
	padding-left: 10px;
	padding-right: 10px;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
textarea.edit_box,
textarea.sys-textarea {
    height:140px;
}
input.sys-input-text-readonly {
	color: #666666;
}

/** text field with suffix **/ 
input.sys-input-text.sys-input-text-suffix {
	padding-right: 127px;
	text-align: right;
}
div.sys-input-text-suffix {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 40px;

	line-height: 40px;
	font-size: 18px;
}

.submit_section
{
	position: relative;
	float: left;
}
div.sys_form_value div.cell {
	width: 80px;
	position: relative;
	float: left;
	text-align: left;
}
div.sys_form_value div.cell label{
	padding-left: 5px;
}
div.sys_form_value div.new_line {
	width: 0px;
	height: 0px;
	position: relative;
	clear: both;
}

.sys_form_row_date .sys_form_value_cell {
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
}
.sys_form_row_date .sys_form_value_cell select {
	width: 100%;
	margin-bottom: 0px;
}

/****************************************
*		Custom reCaptcha Theme
****************************************/
.sys_fv_captcha {
	background-color: #b71800;
	padding: 0.5em;
	border-radius: 1em;
	position: relative;
	overflow: auto;
	max-width: 480px;
	font: 0.75em/1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
}
.sys_fv_captcha a {
	color: #ffffff;
	text-decoration: none;
}
.sys_fv_captcha img,
.sys_fv_captcha #recaptcha_image {
	width: 100% !important;
	height: auto !important;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.sys_fv_captcha .solution {
	position: relative;
	float: left;
	width: 75%;
}
.sys_fv_captcha .solution-cnt {
	margin-top: 0.5em;
	padding: 1.2em 1em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fbe098;
	color: #000000;
	display: block;
}
.sys_fv_captcha .solution-cnt input {
	display: block;
	width: calc(90% - 2px);
	margin: 0.35em auto;
	-webkit-appereance: none;
	border: 1px solid #f7c236;
	font: inherit;
	font-size: 150%;
	outline: none;
}
.sys_fv_captcha .solution-cnt input:focus {
	border-color: #b71800;
}
.sys_fv_captcha .options {
	position: relative;
	float: right;
	width: 25%;
	
}
.sys_fv_captcha .options-cnt {
	margin-top: 0.5em;
	padding-left: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.sys_fv_captcha .options-cnt a {
	background-color: #c5523d;
	display: block;
	padding: 0.5em 1.0em;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.sys_fv_captcha .options-cnt a:first-child {
	border-radius: 0.5em 0.5em 0 0;
}
.sys_fv_captcha .options-cnt a:last-child {
	border-radius: 0 0 0.5em 0.5em;
	border-bottom: 1px solid #000000;
}